/* jQuery lightBox style */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover {	background-image: url(../images/lightbox-prev.gif);	background-repeat: no-repeat;	background-position: left 15%;
}
#nextLink:hover, #nextLink:visited:hover {	background-image: url(../images/lightbox-next.gif);	background-repeat: no-repeat;	background-position: right 15%;
}

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


/* general */
* {
	margin: 0;
	padding: 0;
	border: none;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #898989;
	background-color: #323232;
	background-image: url(../audio-visual-installation/soundsperfect-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a {
	text-decoration: none;
	color:white;
}
.ClearLine {
	clear: both;
}

a:hover {
	text-decoration: none;
	color: #FFF;
}
#container {
	width: 950px;
	margin: 0 auto;
}
#header {
	width: 950px;
	height: 263px;
	background: url(../audio-visual-installation/header.jpg);
}
#tagline {
	width: 950px;
	height: 35px;
	/*	background: url(../audio-visual-installation/navBg.gif); */
	font-size: 14px;
	color: #FFF;
	text-align: center;
	display: block;
	background-color: #000;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#header2 {
	width: 950px;
	height: 250px;
	color: #FFF;
	font-size: 36px;
	text-align: center;
	font-weight: normal;
	letter-spacing: 3px;
	word-spacing: 10px;
	padding-top: 30px;
	background-image: url(../audio-visual-installation/sounds_perfect_alt.jpg);
}
#nav {
	width: 950px;
	height: 50px;
/*	overflow: hidden;
	background: url(../audio-visual-installation/navBg.gif); */
}

#nav ul {
	width: 950px;
	text-align: center;
	display: block;
	list-style: none;
}
#nav ul li {
	display: inline;
	font-size: 14px;
/*	color: #FFF;
	top: 10px; */
	position: relative;
}
#nav ul li.active{
}
#nav ul li.active a{
	text-decoration: none;
	color: #FFF;
	display: inline-block;
	font-weight: normal;
	padding: 15px;
}
#nav ul li.active a:hover{
	text-decoration: none;
	color: #333;
	background-color: #EEE;
}
.whiteText a{
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
	display: inline-block;
	padding: 15px;
}
.whiteText a:hover{
	text-decoration: none;
	color: #333;
	background-color: #EEE;
}
.chromeText a{
	font-weight: bold;
	text-decoration: none;
	color: #ffcc00;
}
.chromeText a:hover{
	text-decoration: none;
	color: #ffcc00;
}

#footer {
	width: 100%;
	float: left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	background: #121212 url(../audio-visual-installation/line.gif) top repeat-x;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
}
#footer ul {
	list-style:none;
	display:block;
	text-align:center
}
#footer li {
	color:#555555;
	display:inline;
	margin:0 2px;
	text-align:center
}
#footer li a {
	text-decoration:none;
	color:#555555;
}
#footer li a:hover {
	text-decoration:underline;
	color:#555555;
}
span.copyright {
	display:block;
	margin:10px 0 0 0;
	text-align:center;
	color:#555555;
}

.copyright a {
	text-decoration:none;
	color:#555555;
}

.copyright a:hover {
	text-decoration:underline;
	color:#555555;
}
/* content */
#mainBody {
	width: 910px;
	float: left;
	background: #111110; /*url(../audio-visual-installation/contentBg.gif) repeat-x; */
	padding: 20px;
}
.leftCol {
	float: left;
	width: 255px;
}
.rightCol {
	float: left;
	width: 600px;
	padding: 20px 25px 20px 30px;
}
#category {
	width: 215px;
	background: #464646 url(../audio-visual-installation/categBg.gif) repeat-x;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#category form{
	font-size: 16px;
	color: #FC0;
}
#category form select {
	width: 215px;
	height: 20px;
	margin: 10px 0 0 0;
	font-size: 12px;
}
#category h2 {
	font-size: 16px;
	font-weight: normal;
}
#category h2 a:hover {
	color: #F7941D;
}

#category ul {
	list-style: none;
	width: 215px;
	text-align: left;
	margin: 20px 0 0 0;
}
#category ul li {
	border-bottom: 1px solid #505050;
	padding: 4px 0 4px 20px;
	font-size: 14px;
	color: #FFF;
	background: url(../audio-visual-installation/arrow_bullet.png) 0 6px no-repeat;
}
#category ul li a{
	text-decoration: none;
	color: #fff;
}
#category ul li a:hover{
	text-decoration: none;
	color: #F7941D;
}
.banners {
	margin: 10px 0;
}
.prod-review {
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.leftCol .prod-review ul li {
	list-style-position: inside;
	list-style-type: disc;
	padding-left: 10px;
	list-style-image: url(../audio-visual-installation/arrow_bullet.png);
}
.prod-review h3 {
	font-size: 14px;
	padding: 5px;
}


.whatBanner{
	margin: 30px 0 0 0;
	float: left;
	width: 100%;
	text-align: center;
}
#prodRevBlog {
	width: 215px;
	background: #171717 url(../audio-visual-installation/prodBlogBg.gif) repeat-x;
	padding: 15px 20px 15px 20px;
	float: left;
}
#prodRevBlog h2{
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	margin: 0 0 15px 0;
}
#prodRevBlog .entry{
	margin: 10px 0 0 0;
	float: left;
}
#prodRevBlog .entry .title{
	font-size: 12px;
	font-weight: bold;
	color: #FC0;
	display: block;
}
#prodRevBlog .entry .date{
	font-size: 11px;
	color: #ffffff;
	display: block;
}
#prodRevBlog .entry p{
	font-size: 12px;
	color: #ffffff;
	margin: 15px 0 0 0;
}
.readMore {
	font: bold 9px Tahoma, Geneva, sans-serif;
	color: #FC0;
	float: right;
	margin: 10px 0 0 0;
}
.readMore a{
	text-decoration: none;
	color: #FC0;
}
.readMore a:hover{
	text-decoration: underline;
	color: #FC0;
}

.intro {
	margin: 0 0 35px 0;
}
.intro h2.welcome{
	width: 100%;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 0 0 9px 0;
	color: #e6e6e6;
	background-image: url(../audio-visual-installation/bkg_line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.intro h2.how{
	width: 100%;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 0 0 9px 0;
	color: #e6e6e6;
	background-image: url(../audio-visual-installation/bkg_line_02.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.intro h2.why{
	width: 100%;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 0 0 9px 0;
	color: #e6e6e6;
	background: url(../audio-visual-installation/line_4.gif) bottom repeat-x;
}
.intro p{
	font-size: 12px;
	line-height: 16px;
	margin: 10px 0 0 0;
}
.intro span {
	float: left;
	margin: 12px 20px 20px 0;
}

h2.secTitle {
	font-size: 24px;
	font-weight: bold;
	color: #e6e6e6;
}

#prodSearch {
    width: 277px;
    height: 25px;
    background: url(../audio-visual-installation/bg_search_box.gif) no-repeat;
	margin: 20px 0 0 0;
}
#prodSearch #s {
    float: left;
    padding: 0;
    margin: 3px 0 0 5px;
    border: 0;
    width: 240px;
	height: 20px;
    background: none;
    font-size: 12px;
	font-weight: bold;
	color: #818181;
	font-family: Arial, Helvetica, sans-serif;
}
#prodSearch #go {
    float: right;
    margin: 7px 6px 0 0;
}

#keySearch {
	float: right;
    width: 260px;
    height: 25px;
    background: url(../audio-visual-installation/bg_search_box_2.gif) no-repeat;
	margin: 15px 0 0 0;
}
#keySearch #i {
    float: left;
    padding: 2px 0 0 0;
    margin: 3px 0 0 5px;
    border: 0;
    width: 150px;
	height: 16px;
    background: none;
    font-size: 11px;
	font-weight: bold;
	color: #790000;
	font-family: Tahoma, Geneva, sans-serif;
}
#keySearch #search {
    float: right;
    margin: 1px 25px 0 0;
	position: relative;
}

.prodEntry {
	padding: 15px;
  	height: 230px;
  	width: 270px;
  	float: left;
  	text-align: center;
}	
.prodEntry img {
  	display: inline;
  	border: 3px solid #595959;
}
.prodEntry a:hover img {
	border: 3px solid #00aeef;
}
.prodEntry .name {
	text-align: center;
  	font-weight: normal;
	width: 100%;
	margin: 10px 0 0 0;
}
.prodEntry .price {
	text-align: center;
  	font-weight: normal;
	width: 100%;
	margin: 5px 0 0 0;
}
.pageNav {
	float: left;
	margin: 30px 0 0 0;
	list-style: none;
	display: block;
	font: 11px Tahoma, Geneva, sans-serif;
	width: 100%;
}
.pageNav li {
	display: inline;
	list-style: none;
	padding-right:5px;
	float: left;
}
.pageNav li a {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding: 3px 6px;
	background:#0077bb;
	float: left;
}
.pageNav li a:hover {
	background: #900;
	color: #FFF;
	text-decoration: none;
	outline:none;
}
p {
	padding: 3px;
}

p.service {
	font-size: 12px;
	line-height: 16px;
	margin: 20px 0 0 0;
}
.centerText {
	text-align: center;
}
.centerText a {
	text-decoration: underline;
}
.centerText a:hover {
	text-decoration: none;
}
.rightText {
	text-align: right;
}

.serviceCont {
	width: 620px;
	margin: 30px 0 0 0;
	padding: 20px 0 0 0;
	float: left;
	background: url(../audio-visual-installation/line_3.gif) top repeat-x;
}
.serviceEntry {
	width: 570px;
	padding: 10px;
	background: url(../audio-visual-installation/serviceBg.gif);
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.serviceEntry h2 {
	font-size: 16px;
	font-weight: bold;
	color: #e6e6e6;
	padding: 15px 0 0 0;
	display: block;
}
.serviceEntry p {

}
.serviceEntry img {
	float: left;
	padding: 2;
	margin: 10px;
}

.contactInfo {
	line-height: 23px;
	float: left;
	margin: 40px 0 0 0;
	clear: both;
}
.storeHours {
	line-height: 23px;
	float: left;
	margin: 60px 0 0 100px;
}

form#contact {
	width: 90%;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
form#contact label {
	float: left;
	width: 100px;
	text-align: right;
	font-size: 12px;
	color: #cbcbcb;
	font-weight: bold;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
form#contact input.inputText {
	width: 300px;
	height: 25px;
	border: 1px solid #252526;
	float: left;
	background: #575858;
	padding: 5px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
form#contact input.textArea {
	width: 350px;
	height: 150px;
	border: 1px solid #252526;
	background: #575858;
	float: left;
	padding: 5px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
form#contact .submitBtnHolder {
	float:right;
	width:83px;
}
form#contact .requiredHolder {
	float:left;
	width:200px;
}

form#contact .submitBtn {
	display: block;
	width: 75px;
	padding: 5px;
	background: #575858;
	border: 1px solid #252526;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
form#contact div.row {
	padding: 10px;
	float: left;
	width: 550px;
}

.blogEntry {
	float: left;
	background: #3f3f3e url(../audio-visual-installation/blogBg.gif) repeat-x;
	width: 580px;
	padding: 20px;
	margin: 20px 0 0 0;
}
.blogEntry h2{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #FC0;
}
.blogEntry h2 a,
.news_list .news_title a
{
	text-decoration: none;
	color: #FC0;
}
.blogEntry h2 a:hover,
.news_list .news_title a:hover
{
	text-decoration: underline;
	color: #FC0;
}
.subInfo {
	font-size: 11px;
	color: #CCC;
	margin: 5px 0 0 0;
	float: left;
	display: block;
	width: 100%;
}
.blogEntry p{
	margin: 30px 0 0 0;
	line-height: 16px;
	float: left;
}

.prodDetail {
	padding: 20px 0 0 0;
	float: left;
	width: 100%;
}
.prodDetail h2 {
	font-size: 13px;
	font-weight: bold;
	color: #e6e6e6;
	padding: 5px 0 0 0;
	display: block;
}
.prodDetail h3 {
	font-size: 11px;
	font-weight: bold;
	color: #e6e6e6;
	padding: 5px 0 0 0;
	display: block;
}
.prodDetail p {
	padding: 15px 0 0 0;
}
.prodDetail img {
	float: left;
	border: 3px solid #595959;
	margin: 0 30px 0 0;
}

/* tabbing */
#phone {
	float:left;
	width:600px;
}
.widget {
	float:left;
}
.tabnav li {
	display: inline;
	list-style: none;
	padding-right:2px;
	float: left;
}
.tabnav li a {
	text-decoration: none;
	color:#212121;
	font-weight: bold;
	padding: 6px 12px;
	background: #737373;
	float: left;
}
.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
	background: #838383 url(../audio-visual-installation/tabBg.gif) repeat-x;
	color:#212121;
	text-decoration: none;
	outline:none;
	float: left;
	
}
.tabdiv {
	background: #dddddd;
	float: left;
	width: 580px;
	font: 11px Arial;
	padding: 20px;
	color: #333;
}
.tabdiv p{
	margin: 10px 0;
}
.ui-tabs-hide {
	display: none;
}
.redArrow {
	margin: 0 7px 0 0;
}

.completeEntry {
	width:580px;
	background:#3f3f3e url(../audio-visual-installation/blogBg.gif) repeat-x;
	padding:20px;
	margin:15px 0 0 0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
.completeEntry p {
	line-height:17px;
	font-size:12px;
	float:right;
	width:100%;
	margin:15px 0 0 0;
}
.completeEntry .image {
	float:left;
	margin:0 30px 10px 0;
}
.completeEntry .title {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #FC0;
	float:right;
	width:100%;
}

.shareBlog {
	margin:0 auto;
	width:300px;
}
.shareBlog p {
	font:11px Tahoma;
	float:left;
	padding:5px 0 0 0;
	width:75px;
	color:#FC0;
}
.shareBlog .box {
	float:left;
	height:25px;
	text-align:center;
	margin:15px 0 0 10px;
}
.shareBlog .box img {
	position:relative;
	top:4px;
	margin:0 2px
}

h3.latest {
	font:14px Arial, Helvetica, sans-serif;
	color:#FC0;
	display:block;
	padding:30px 0 5px 0;
	border-bottom:1px solid #FC0;
	float:left;
	width:100%;
}

.comments {
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:700px;
	margin:30px 0 0 0;
}
.comments .author {
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#F60;
	width:100%;
}
.comments .datelatest {
	float:left;
	font-size:10px;
	width:100%;
}
.comments p {
	float:left;
	font-size:12px;
	width:100%;
	margin:2px 0 0 0;
}

.blogDetails
{
     color:#898989;
}

.search_header
{
  padding-top:20px;
  font-size:14px;
  font-weight:bold;
  text-decoration:underline;
}

.text_result
{
    font:normal 12px Arial;
}

.SearchResult a
{
    color:yellow;
}
.SearchResult a:hover
{
    text-decoration:underline;
}

form#bmember {
	float: left;
	width: 550px;
	margin: 20px 0 0 0;
}
form#bmember label {
	float: left;
	width: 150px;
	text-align: right;
	margin: 0 20px 0 0;
	padding: 5px 0 0 0;
	font-size: 12px;
	color: #cbcbcb;
	font-weight: bold;
}
form#bmember input.inputText {
	width: 350px;
	height: 15px;
	border: 1px solid #252526;
	float: left;
	background: #575858;
	padding: 5px;
}
form#bmember input.textArea {
	width: 350px;
	height: 200px;
	border: 1px solid #252526;
	background: #575858;
	float: left;
	padding: 5px;
}
form#bmember .submitBtnHolder {
	float:right;
	width:83px;
}
form#bmember .submitBtn {
	display: block;
	width: 75px;
	padding: 5px;
	background: #575858;
	border: 1px solid #252526;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
form#bmember .row {
	padding: 10px;
	float: left;
	width: 550px;
}

#linksBreadcrumbs
{
    font-weight: bold;
}

#linkList
{
    margin: 0 0 10px 0;
}

.linksHeader
{
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    margin: 0 0 20px 0;
}

.linksTitle a
{
    font-size: 22px;
    font-weight: bold;
    color: #ffff00;
}

/*For captcha*/
.note
{
    display: block;
    width: 360px;
    float: left;
}
.intro p a img {
	padding: 5px;
}
